Last Comment Bug 713600 - MasterPassword helper is missing _tokenName
: MasterPassword helper is missing _tokenName
Status: VERIFIED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: 11 Branch
: All Android
: -- normal (vote)
: Firefox 12
Assigned To: Mark Finkle (:mfinkle) (use needinfo?)
:
Mentors:
Depends on:
Blocks: 700527
  Show dependency treegraph
 
Reported: 2011-12-26 21:19 PST by Mark Finkle (:mfinkle) (use needinfo?)
Modified: 2012-01-31 04:17 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
patch (798 bytes, patch)
2011-12-26 21:19 PST, Mark Finkle (:mfinkle) (use needinfo?)
blassey.bugs: review+
christian: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Mark Finkle (:mfinkle) (use needinfo?) 2011-12-26 21:19:00 PST
Created attachment 584384 [details] [diff] [review]
patch

We ported most of the JS code from the XUL app, but missed a variable.
Comment 1 Mark Finkle (:mfinkle) (use needinfo?) 2011-12-26 22:15:14 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/04815244051b
Comment 2 Matt Brubeck (:mbrubeck) 2011-12-27 11:10:53 PST
https://hg.mozilla.org/mozilla-central/rev/04815244051b
Comment 3 Matt Brubeck (:mbrubeck) 2011-12-27 11:11:49 PST
Comment on attachment 584384 [details] [diff] [review]
patch

If bug 700527 is approved for Aurora then this should go with it.
Comment 4 christian 2011-12-27 14:48:52 PST
Comment on attachment 584384 [details] [diff] [review]
patch

[triage comment]
Approved for aurora. Mobile only, trivial change, helps a parity feature.
Comment 5 Matt Brubeck (:mbrubeck) 2011-12-27 14:57:41 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/1a3c44424b03
Comment 6 Cristian Nicolae (:xti) 2012-01-31 04:17:17 PST
Verified fixed on:

Mozilla/5.0 (Android;Linux armv7l;rv:11.0a2)Gecko/20120130
Firefox/11.0a2 Fennec/11.0a2
Device: Samsung Galaxy S
OS: Android 2.2
http://mxr.mozilla.org/mozilla-aurora/source/mobile/android/chrome/content/browser.js#3904

Mozilla/5.0 (Android;Linux armv7l;rv:12.0a1)Gecko/20120130
Firefox/12.0a1 Fennec/12.0a1
Device: Samsung Galaxy S
OS: Android 2.2
http://mxr.mozilla.org/mozilla-central/source/mobile/android/chrome/content/browser.js#3950

Note You need to log in before you can comment on or make changes to this bug.